baseURL = "https://blog.subnetzero.io/"
languageCode = "en"
title = "Subnet Zero"
theme = "mainroad"
enableRobotsTXT = true
pygmentsCodeFences = true
pygmentsUseClasses = true
canonifyurls = true

googleAnalytics = "UA-122490802-1"

copyright = "© All Rights Reserved"

[menu]
  [[menu.header]]
    weight = 3
    name = "Blog"
    url = ""
  [[menu.header]]
    weight = 5
    name = "Contact"
    url = "https://subnetzero.io/contact"

  # Footer Menu Options
  [[menu.footer]]
    weight = 1
    name = "About us"
    url = "https://subnetzero.io/#about"
  [[menu.footer]]
    weight = 2
    name = "Contact us"
    url = "https://subnetzero.io/contact"
  [[menu.footer]]
    weight = 4
    name = "Blog"
    url = "https://blog.subnetzero.io"

[[menu.main]]
  name = "Posts"
  weight = 10
  identifier = "posts"
  url = "https://blog.subnetzero.io"
[[menu.main]]
  name = "Mailing List"
  weight = 30
  identifier = "mailing_list"
  url = "https://goo.gl/forms/SQN8N4LBJl3c59K92"

[Author]
  name = "Fletcher Haynes"
  bio = "Fletcher is a fan of infrastructure, distributed systems, and language design. His favorite joke is: \"What's big and white and shaped like a tooth?\" \"A molar bear!\""
  avatar = "img/avatar.jpg"

# Add your own params here
[Params]
  ampVersion = false
  author = "Fletcher Haynes <fletcher@subnetzero.io>"
  avatar = "/images/avatar.png"
  seotitle = "Subnet Zero Blog"
  subtitle = "Cats, Pastries and Infrastructure"
  description = "A blog about doing cool things with infrastructure"
  paginate = 10
  table-border = true
  discourse = true
  email = "fletcher@subnetzero.io"
  gitlab = "subnetzero/iridium"
  twitter = "zero_subnet"
  chitikaPublisher = "fletcher"
  linkedin = "subnetzero"
  opengraph = false
  twitter_cards = false
  readmore = false # Show "Read more" button in list if true
  authorbox = true
  post_navigation = true
  postSections = ["post"]
  home = "Services"
  # google = "googlplus_id_number"
  # instagram = "instagram_username"
  # youtube = "youtube_username"
  # pinterest = "pinterest_username"
  # jsfiddle = "jsfiddle_username"
  # codepen = "codepen_username"

  # Google Webmaster
  # https://www.google.com/webmasters/
  googleSiteVerification = "iBgicxrVn8sKOZw3P5HnDOCnU5cumfvNWfpdKUAnH-4"

  # Bing Webmaster
  # https://www.bing.com/toolbox/webmaster/
  # msValidate = "22596E34341DD1D17D6022C44647E587"

[Params.sidebar]
  home = "right"   # Configure layout for home page
  list = "right"   # Configure layout for list pages
  single = "right" # Configure layout for single pages
  # Enable widgets in given order
  widgets = ["search", "recent", "side-ad", "categories", "taglist"]

[Params.widgets]
  recent_num = 5 # Set the number of articles in the "Recent articles" widget
  tags_counter = false # Enable counter for each tag in "Tags" widget (disabled by default)
